
#modernbricksmenu2{
padding: 0;
width: 99.3%;
background: transparent;
voice-family: "\"}\"";
voice-family: inherit;
}

#modernbricksmenu2 ul{
margin:1px;
margin-left: 0px; /*margin between first menu item and left browser edge*/
padding: 0;
list-style: none;
}

#modernbricksmenu2 li{
display: inline;
margin: 0 2px 0 0;
padding: 0;
text-transform:uppercase;
}

#modernbricksmenu2 a{
float: right;
display: block;
font: bold 15px Arial;
color: #27578b;
text-decoration: none;
margin: 0 1px 0 0; /*Margin between each menu item*/
padding: 2px 10px;
background: black url(Images/Graybk1.jpg) center center repeat-x; ; /*Brown color theme*/ 
border-bottom: 1px solid white;
}

#modernbricksmenu2 a:hover{
background: black url(Images/GrayBk.jpg) center center repeat-x;; /*Brown color theme*/ 
color: #a02e52;
}

#modernbricksmenu2 #current a{ /*currently selected tab*/
background: black url(Images/dolphin_left-ON.gif) center center repeat-x;; /*Brown color theme*/ 
color: Ivory;
border-color: black url(Images/dolphin_left-ON.gif) center center repeat-x;; /*Brown color theme*/ 
}

#modernbricksmenu2 #current a:hover{ /*currently selected tab*/
background: black url(Images/dolphin_left-ON.gif) center center repeat-x;; /*Brown color theme*/ 
color: LightCyan;
border-color: black url(Images/dolphin_left-ON.gif) center center repeat-x;; /*Brown color theme*/ 
}
#modernbricksmenu3{
border-bottom: 1px solid #d6dbde;
border-left: 1px solid #d6dbde;
border-right: 1px solid #d6dbde;
width:810px;
margin-top: 8px;
margin-left:16px;
margin-bottom:-10px;
list-style-type:none;
padding:2px;
}

#modernbricksmenu3 ul{
padding: 3px 0;
margin-right: 50px;
margin-top: 1px;
margin-bottom: 0;
font: bold 13px arial;
list-style-type: none;
text-align: right; /*set to left, center, or right to align the menu as desired*/
}

#modernbricksmenu3 li{
display: inline;
margin: 0;
}

#modernbricksmenu3 a{
text-decoration: none;
padding: 1px 7px;
margin-right: 3px;
border: 0px solid #778;
color: #27578b;
background: white url(Images/shade.gif) top left repeat-x;
}

#modernbricksmenu3 a:hover{
text-decoration: underline;
color: #a02e52;
}

#modernbricksmenuline{
clear: both;
padding: 0;
width: 97%;
height: 4px;
line-height: 4px;
margin-left:17px;
background: black url(Images/CurrentMenu.Jpg) center center repeat-x;; /*Brown color theme*/ 

#myform{ /*CSS for sample search box. Remove if desired */
float: left;
margin: 0;
margin-top: 3px;
padding: 0;
}

#myform .textinput{
width: 190px;
border: 1px solid gray;
}

#myform .submit{
font: normal 12px Verdana;
height: 22px;
border: 1px solid black;
background-color: lightyellow;
}
